mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Abstract base class for all classes that derive a byte stream from some informations. To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Byte[] `` The size of the array to be returned. Return an array of byte of the specified size. The content of the array is based on the informations specified in the constructor and the class algorithm. An array of bytes of the specified size. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void Reset the algorithm to it's original state. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)